Subject: Fwd: Western visitors
From: Sandra Kiser <[email-masked]>
To: Danielle Jacobs <[email-masked]>, Walden Derleth <[email-masked]>, Margaret Normoyle <[email-masked]>, Beverly Burden <[email-masked]>, Kathryn Goss <[email-masked]>, James Kirchstein <[email-masked]>
Date: Fri, 7 Sep 2012 14:42:57 -0700

---------- Forwarded message ----------
From: Kazie60 <[email-masked]>
Date: Fri, Sep 7, 2012 at 12:59 PM
Subject: Re: Western visitors
To: Sandra Kiser <[email-masked]>
Cc: Danielle Jacobs <[email-masked]>, Ginger Mueller-Mann <
[email-masked]>

That's sweet. Am sure they are all caught up in the wedding plans. Thank
goodness the coolness and rain are getting out of the way today so tomorrow
will be perfect! Danielle, you will make a beautiful bride. All my best
wishes for a lifetime of happiness.  Kay

On Sep 7, 2012, at 1:32 PM, Sandra Kiser <[email-masked]> wrote:

> My dreams are always so vivid; about you and the "other" children having
dinner.
>
> Here are cell phone numbers of Walden, Tracy and Marg. I can't force
anybody to get together but will give them yours as well.
>
> I gave them your number as well.
>
> Tracy - (480) 255-9162
> Margaret - (510) 396-8400
> Walden - (318) 564-9474
>
> I know. Stop working so hard at it.